<app-navbar></app-navbar>

<section id="first" class="first">
    <div class="parallax-container h-100">
        <div class="parallax">
            <!--DISEÑADOR: IMAGEN PRIMERA SECCION -->
            <img src="./../../../assets/img/herobg.jpg" alt="">
        </div>

        <div class="container white-text center h-100 valign-wrapper">
            <!--<div class="overlay"></div>-->
            <div class="row">
                <div class="col l8 push-l2 my-auto">
                    <h1>CRECE CON NOSOTROS EN INTERNET</h1>
                    <h2 class="mt-5 mb-4">Potenciamos las marcas creando herramientas digitales de calidad.</h2>
                    <a data-scroll href="#main-features" class="waves-effect waves-light btn btn-rounded amber">Conoce Más!</a>
                </div>
            </div>
        </div>
    </div>

</section>

<section id="second" class="p-3">
    <div class="container center-align">
        <h3 class="mt-5">Atrae, fideliza y genera nuevos clientes para tu marca.</h3>
        <p class="mt-5">Somos una agencia de Consultoría Empresarial y Marketing Digital en Colombia con la experiencia necesaria para ayudar a tu empresa a sobresalir en el mercado digital.</p>
    </div>
</section>

<section id="main-features">
    <div class="container center-align">
        <div class="row">
            <div class="col l4 hoverable">
                <!--DISEÑADOR: IMAGEN PRIMER SERVICIO -->
                <img class="img-responsive" src="../../../assets/img/dbcard.png">
                <div class="text-center mt-3">
                    <h4>DB Card</h4>
                    <p>Fácil de compartir, siempre disponible, sin necesidad de descargar. Una herramienta que estará en los Smartphone de tus clientes.</p>
                </div>
            </div>
            <div class="col l4 hoverable">
                <!--DISEÑADOR: IMAGEN SEGUNDO SERVICIO -->
                <img class="img-responsive" src="../../../assets/img/web.png">
                <div class="text-center mt-3">
                    <h4>Diseño Web</h4>
                    <p>Sitios administrables, landing page, tiendas online; optimizados para buscadores, compatibles con móviles. La combinación perfecta entre funcionalidad y diseño.</p>
                </div>
            </div>
            <div class="col l4 hoverable">
                <!--DISEÑADOR: IMAGEN TERCER SERVICIO -->
                <img class="img-responsive" src="../../../assets/img/marketing.png">
                <div class="text-center mt-3">
                    <h4>Marketing Digital</h4>
                    <p>La comunicación del futuro será totalmente digital, realizamos creación de contenido, campañas online, analytics, social marketing.</p>
                </div>
            </div>
        </div>

        <div class="row">
            <div class="col l4 hoverable">
                <!--DISEÑADOR: IMAGEN PRIMER SERVICIO -->
                <img class="img-responsive" src="../../../assets/img/branding.png">
                <div class="text-center mt-3">
                    <h4>Branding</h4>
                    <p>Trabajamos para que las marcas transmitan su esencia. Creación de marca, identidad corporativa, packaging, diseño publicitario y más.</p>
                </div>
            </div>
            <div class="col l4 hoverable">
                <!--DISEÑADOR: IMAGEN SEGUNDO SERVICIO -->
                <img class="img-responsive" src="../../../assets/img/consultoria.png">
                <div class="text-center mt-3">
                    <h4>Consultoría</h4>
                    <p>Contamos con el Conocimiento y la Experiencia para brindar al empresario una asesoría, con las herramientas suficientes para proponer soluciones a problemas.</p>
                </div>
            </div>
            <div class="col l4 hoverable">
                <!--DISEÑADOR: IMAGEN TERCER SERVICIO -->
                <img class="img-responsive" src="../../../assets/img/chatbot.png">
                <div class="text-center mt-3">
                    <h4>ChatBot's</h4>
                    <p>Un asistente virtual atenderá a los visitantes de tu sitio web las 24 horas y transformalos en clientes potenciales.</p>
                </div>
            </div>
        </div>
    </div>
</section>

<section id="about" class="center-align mt-3">
    <div class="parallax-container h-100">
        <div class="parallax">
            <!--DISEÑADOR: IMAGEN TERCERA SECCION -->
            <img src="./../../../assets/img/header2.jpg" alt="">
        </div>
        <div class="container">
            <div class="row h-100">
                <div class="col l5 h-100 valign">
                    <h2 class="about-intro">Agencia de Consultoría Empresarial y <strong>Marketing Digital</strong> 
                        en Pereira</h2>
                </div>          
                <div class="col l5 push-l2 p-5 h-100">
                    <p class="about-us">Nuestra misión como Agencia Digital esta enfocada en la creación, planeación y ejecución de estrategias digitales como nuevo mecanismo comercial para su marca.</p>
                    <p class="about-us mt-1">Contamos con un canal digital llamado DB Card, echas para ajustarse a la necesidad de cualquier persona, empresa, idea, negocio. Su versatilidad
                            y portabilidad al extraer lo mejor de las páginas web y las aplicaciones móviles hacen a la DB Card un producto que debes tener.
                </div>
            </div>
            <!--<a data-scroll href="#about" class="waves-effect waves-light btn amber lighten-1 mb-5">Servicios<i class="fa fa-server ml-2"></i></a>-->
        </div>
    </div>
</section>

<section id="suscribe" class="center-align">
    <div class="row">
        <div class="col s6 offset-s3">
            <div class="input-field mt-5">
                <input class="validate" type="email" name="email" id="suscribeEmail">
                <label for="email">Email</label>
            </div>
            <button class="waves-effect waves-light btn btn-rounded amber lighten-1 mb-2" id="suscribe">Suscribete!<i class="fas fa-play ml-2"></i></button>
            <p class="mb-5">Así podras recibir noticias, ofertas, consejos y mucho más.</p>
        </div>
    </div>
</section>

<section id="clients" class="center-align">
    <h3>Empresas que han confiado en nosotros.</h3>
    <div class="carousel brands">
        <a class="carousel-item"><img src="../../../assets/img/logos/KARDANALE.png" alt=""></a>
        <a class="carousel-item"><img src="../../../assets/img/logos/PAQUEVEA.png" alt=""></a>
        <a class="carousel-item"><img src="../../../assets/img/logos/batero.png" alt=""></a>
        <a class="carousel-item"><img src="../../../assets/img/logos/boterolizcano.png" alt=""></a>
        <a class="carousel-item"><img src="../../../assets/img/logos/cco.png" alt=""></a>
        <a class="carousel-item"><img src="../../../assets/img/logos/cuatropatas.png" alt=""></a>
        <a class="carousel-item"><img src="../../../assets/img/logos/decoracionesharley.png" alt=""></a>
        <a class="carousel-item"><img src="../../../assets/img/logos/educar.png" alt=""></a>
        <a class="carousel-item"><img src="../../../assets/img/logos/ferreteria.png" alt=""></a>
        <a class="carousel-item"><img src="../../../assets/img/logos/hueco.png" alt=""></a>
        <a class="carousel-item"><img src="../../../assets/img/logos/huertas.png" alt=""></a>
        <a class="carousel-item"><img src="../../../assets/img/logos/juegosintensos.png" alt=""></a>
        <a class="carousel-item"><img src="../../../assets/img/logos/las-marias.png" alt=""></a>
        <a class="carousel-item"><img src="../../../assets/img/logos/licenciasjm.png" alt=""></a>
        <a class="carousel-item"><img src="../../../assets/img/logos/nazareth.png" alt=""></a>
        <a class="carousel-item"><img src="../../../assets/img/logos/onelife.png" alt=""></a>
        <a class="carousel-item"><img src="../../../assets/img/logos/onvacation.png" alt=""></a>
        <a class="carousel-item"><img src="../../../assets/img/logos/opticaliaunivisual.png" alt=""></a>
        <a class="carousel-item"><img src="../../../assets/img/logos/orbe.png" alt=""></a>
        <a class="carousel-item"><img src="../../../assets/img/logos/pereira.png" alt=""></a>
        <a class="carousel-item"><img src="../../../assets/img/logos/rutas.png" alt=""></a>
        <a class="carousel-item"><img src="../../../assets/img/logos/travel.png" alt=""></a>
        <a class="carousel-item"><img src="../../../assets/img/logos/univisual.png" alt=""></a>
        <a class="carousel-item"><img src="../../../assets/img/logos/victor.png" alt=""></a>
    </div>                                
</section>

<section id="dbcards" class="center-align">
    <a class="waves-effect waves-light btn btn-rounded amber lighten-1 mb-5" routerLink="/dict">Directorio<i class="fas fa-play ml-2"></i></a>
    <div class="carousel dbcards mb-5">
        <a class="carousel-item"><img src="../../../assets/img/dbcards/alcaldia.jpg" alt=""></a>
        <a class="carousel-item"><img src="../../../assets/img/dbcards/boterolizcano.jpg" alt=""></a>
        <a class="carousel-item"><img src="../../../assets/img/dbcards/cuatropatas.jpg" alt=""></a>
        <a class="carousel-item"><img src="../../../assets/img/dbcards/cco.jpg" alt=""></a>
        <a class="carousel-item"><img src="../../../assets/img/dbcards/decoracionesharley.jpg" alt=""></a>
        <a class="carousel-item"><img src="../../../assets/img/dbcards/educar.jpg" alt=""></a>
        <a class="carousel-item"><img src="../../../assets/img/dbcards/elhueco.jpg" alt=""></a>
        <a class="carousel-item"><img src="../../../assets/img/dbcards/ferreteriajs.jpg" alt=""></a>
        <a class="carousel-item"><img src="../../../assets/img/dbcards/huertas.jpg" alt=""></a>
        <a class="carousel-item"><img src="../../../assets/img/dbcards/juegosintensos.jpg" alt=""></a>
        <a class="carousel-item"><img src="../../../assets/img/dbcards/kardanale.jpg" alt=""></a>
        <a class="carousel-item"><img src="../../../assets/img/dbcards/lancome.jpg" alt=""></a>
        <a class="carousel-item"><img src="../../../assets/img/dbcards/nazareth.jpg" alt=""></a>
        <a class="carousel-item"><img src="../../../assets/img/dbcards/onelife.jpg" alt=""></a>
        <a class="carousel-item"><img src="../../../assets/img/dbcards/onvacation.jpg" alt=""></a>
        <a class="carousel-item"><img src="../../../assets/img/dbcards/sanchez.jpg" alt=""></a>
        <a class="carousel-item"><img src="../../../assets/img/dbcards/lasmarias.jpg" alt=""></a>
        <a class="carousel-item"><img src="../../../assets/img/dbcards/licenciasjm.jpg" alt=""></a>
        <a class="carousel-item"><img src="../../../assets/img/dbcards/mediterraneo.jpg" alt=""></a>
        <a class="carousel-item"><img src="../../../assets/img/dbcards/travel.jpg" alt=""></a>
        <a class="carousel-item"><img src="../../../assets/img/dbcards/paquevea.jpg" alt=""></a>
        <a class="carousel-item"><img src="../../../assets/img/dbcards/victor.jpg" alt=""></a>
    </div>    
</section>
<!--
<section id="blog" class="text-left">
    <a href="https://blog.dbcard.co">
        <h2 class="text-center mb-3">DB Blog</h2>
    </a>
    <div class="container">
        <div class="row">
            <div class="col-lg-6">
                <img class="img-responsive" [src]="items[0].imagen">
                <h5 class="post-tittle mt-1">{{items[0].titulo}}</h5>
                <h4>{{items[0].subtitulo}}</h4>
                <p class="min-text" [innerHTML]="items[0].descripcion"></p>
            </div>
            <div class="col-lg-6 small-size">
                <div class="row justify-content-center">
                    <div class="col-sm-6">
                        <img class="img-responsive" [src]="items[1].imagen">
                        <h6 class="post-tittle mt-1">{{items[1].titulo}}</h6>
                        <h5>{{items[1].subtitulo}}</h5>
                    </div>
                    <div class="col-sm-6">
                        <img class="img-responsive" [src]="items[2].imagen">
                        <h6 class="post-tittle mt-1">{{items[2].titulo}}</h6>
                        <h5>{{items[2].subtitulo}}</h5>
                    </div>
                </div>
                <div class="row">
                    <div class="col-sm-6">
                        <img class="img-responsive" [src]="items[3].imagen">
                        <h6 class="post-tittle mt-1">{{items[3].titulo}}</h6>
                        <h5>{{items[3].subtitulo}}</h5>
                    </div>
                    <div class="col-sm-6">
                        <img class="img-responsive" [src]="items[4].imagen">
                        <h6 class="post-tittle mt-1">{{items[4].titulo}}</h6>
                        <h5>{{items[4].subtitulo}}</h5>
                    </div>
                </div>
            </div>
        </div>
        <div class="row justify-content-end">
            <div class="col-md-2">
                <a href="" class="waves-effect waves-light btn btn-rounded amber lighten-1">IR<i class="fas fa-play ml-2"></i></a>
            </div>
        </div>
    </div>
</section>
-->
<section id="ubication" class="maps">
    <agm-map [latitude]="4.816493" [longitude]="-75.693155" [zoom]="16">
        <agm-marker [latitude]="4.816493" [longitude]="-75.693155"></agm-marker>
    </agm-map>
</section>
<app-footer></app-footer>